.container[class*="__inner"],
.page-editor-content__inner {
	width: 100% !important;
	max-width: 1425px !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

@media (min-width: 1024px) {
	.container[class*="__inner"],
	.page-editor-content__inner {
		padding-left: 24px !important;
		padding-right: 24px !important;
	}
}

@media (min-width: 1280px) {
	.container[class*="__inner"],
	.page-editor-content__inner {
		padding-left: 60px !important;
		padding-right: 60px !important;
	}
}

@media (min-width: 1600px) {
	.container[class*="__inner"],
	.page-editor-content__inner {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
}
